#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.0
visibility:           public
id:                   dhall-1.38.0-HToTiTafy8EGBvjcYHf9v8
key:                  dhall-1.38.0-HToTiTafy8EGBvjcYHf9v8
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  b9c967a0be7cfff67e0e1b32e5992e3b
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-1.38.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-1.38.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.0-HToTiTafy8EGBvjcYHf9v8
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-6NWVvXrflAc8ojSfaztJWW
    aeson-pretty-0.8.8-DYEfNrt2I5c89ZlNaBElWq
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd
    atomic-write-0.2.0.7-D2vP5BGvCmF8DopXTxKoEQ base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JdwysdRm1CzI3tWlSnXBOF
    cborg-0.2.4.0-GxPUs30pRltI5pGgusafdj
    cborg-json-0.2.2.0-23s9NdUzqDp8NUT8wCnzAt containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.28-5DPZK86HevZGdpqaqGtpjQ
    data-fix-0.3.1-7WTja0ze8hV3q7s4nttYKx deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-98D41VKEi1HKlVQ2Ed27Mu exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-FEn869645IcKx6EcMXw7n0
    hashable-1.3.0.0-LJD7TcgV8771CcxcwlhZP8 haskeline-0.8.0.1
    http-client-0.7.5-IBDAzTQ6TviKAbl1UEcbmh
    http-client-tls-0.3.5.3-IHXLsDJG9D98WveL6Lqjj5
    http-types-0.12.3-EHIDnHQakBJ2OjSNJPPzR8
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-KcQZDWUF2zc2leV11ZDVVQ
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.0-IXnFMCgvfkrDqq63ZgFj28
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-F2hmawl79OKEjZSjlt8wqs
    pretty-simple-4.0.0.0-V1OqU4Py45GHm3JqUbU04
    prettyprinter-1.7.0-8gEPItHzkgzIYxDwblC3LV
    prettyprinter-ansi-terminal-1.1.2-BdsuTVgcbXj2PK9zPp6cQF
    profunctors-5.6.2-LEPz8EaiLETGtmKKHCswuy
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-9ZxFCFgnJAMDhSD87n407w
    serialise-0.2.3.0-K4MxdJ7SJi7En1z67QpTWc template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-GGNub6s6A4g5QAEZqEKwLi
    th-lift-instances-0.1.18-84zqXJmrMksCT1HocUPr69
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-48OepUjtvPcKuQlUwC19ed
    uri-encode-1.5.0.7-4mckIPqVEut7vuhV3nwQtE
    vector-0.12.2.0-Ah3gN1EocbtK6SkxatFMVl

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

